pycs3\.pipe package
==================

Submodules
----------

pycs3.pipe.optimiser module
---------------------------
.. automodule:: pycs3.pipe.optimiser
    :members:
    :undoc-members:
    :show-inheritance:

pycs3.pipe.pipe_utils module
----------------------------

.. automodule:: pycs3.pipe.pipe_utils
    :members:
    :undoc-members:
    :show-inheritance:

Module contents
---------------

.. automodule:: pycs3.pipe
    :members:
    :undoc-members:
    :show-inheritance: